> ## Documentation Index
> Fetch the complete documentation index at: https://docs.world.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Get health



## OpenAPI

````yaml https://gateway.id-infra.worldcoin.dev/openapi.json get /health
openapi: 3.1.0
info:
  title: world-id-gateway
  description: ''
  license:
    name: MIT
    identifier: MIT
  version: 0.1.4
servers: []
security: []
tags:
  - name: Gateway
    description: TODO
paths:
  /health:
    get:
      tags:
        - Gateway
      operationId: health
      responses:
        '200':
          description: General status check for the server
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HealthResponse'
components:
  schemas:
    HealthResponse:
      type: object
      description: Health response for an API service (gateway or indexer).
      required:
        - success
      properties:
        success:
          type: boolean
          description: Success value.

````